# 현재 장바구니에서 장바구니 아이템 업데이트

기존 장바구니 아이템을 업데이트하거나 장바구니에 아이템을 생성합니다.

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID.
    Example: 44056

  - `item_sku` (string, required)
    아이템 SKU.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `currency` (string)
    선호하는 결제 통화입니다. 통화의 3자리 정의가 [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)에 따라 사용됩니다.

  - `quantity` (number)
    아이템 수량입니다.

## Response 404 fields (application/json):

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project ID = 44056 and SKU = booster_mega_12222 not found"

  - `statusCode` (integer)
    Example: 404

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."

  - `statusCode` (integer)
    Example: 422


## Response 204 fields
